## youam-utils 0.12.1

=== debian/changelog ===
youam-utils (0.12.1) unstable; urgency=low

  * add copyright messages
  * add thc command

 -- Uli Martens <uli@youam.net>  Tue, 28 Sep 2010 13:41:34 +0200

youam-utils (0.12) unstable; urgency=low

  * split off source package nagios-plugins-youam

 -- Uli Martens <uli@youam.net>  Thu, 05 Aug 2010 09:47:04 +0200

youam-utils (0.11) unstable; urgency=low

  * copy stuff from grml's zshrc
  * add iptablesdiff command

 -- Uli Martens <uli@youam.net>  Thu, 15 Jul 2010 21:06:47 +0200

youam-utils (0.10) unstable; urgency=low

  * add debhelper build-dependency...

 -- Uli Martens <uli@youam.net>  Mon, 05 Apr 2010 19:09:15 +0200

youam-utils (0.9) unstable; urgency=low

  * add alias file to dotfiles

 -- Uli Martens <uli@youam.net>  Fri, 02 Apr 2010 22:27:15 +0200

youam-utils (0.8) unstable; urgency=low

  * add package nagios-plugins-youam
  * add nagios-check check_apt/apt-status-check

 -- Uli Martens <uli@youam.net>  Mon, 15 Feb 2010 17:44:05 +0100

youam-utils (0.7) unstable; urgency=low

  * add dependency on moreutils
  * fix long description of youam-utils package

 -- Uli Martens <uli@youam.net>  Sun, 14 Feb 2010 14:21:37 +0100

youam-utils (0.6) unstable; urgency=low

  * install dotfiles as example files in youam-utils
  * added screenrc and zshrc into dotfiles

 -- Uli Martens <uli@youam.net>  Mon, 08 Feb 2010 06:49:45 +0100

youam-utils (0.5) unstable; urgency=low

  * make youam-utils an arch:all package, not arch:any
  * add tab command

 -- Uli Martens <uli@youam.net>  Fri, 05 Feb 2010 06:47:51 +0100

youam-utils (0.4) unstable; urgency=low

  * add pairs command

 -- Uli Martens <uli@youam.net>  Wed, 20 Jan 2010 11:53:35 +0100

youam-utils (0.3) unstable; urgency=low

  * add sort-by-ip and sort-by-length commands

 -- Uli Martens <uli@youam.net>  Sat, 28 Nov 2009 23:37:26 +0100

youam-utils (0.2) unstable; urgency=low

  * add youam-utils-desktop package for workstation tools
  * add 'apg' dependency to youam-utils-desktop
  * add 'apt-file' dependency to youam-utils-desktop
  * add 'dstat' dependency to youam-utils

 -- Uli Martens <uli@youam.net>  Sat, 28 Nov 2009 16:29:40 +0100

youam-utils (0.1) unstable; urgency=low

  * first package version
  * added: ip-ls

 -- Uli Martens <uli@youam.net>  Sat, 28 Nov 2009 16:04:34 +0100
