=== debian/control ===
Source: youam-utils
Section: utils
Priority: extra
Maintainer: Uli Martens <uli@youam.net>
Standards-Version: 3.6.2.1
Build-Depends: debhelper (>= 7.0.50)

Package: youam-utils
Architecture: all
Depends: moreutils, dstat, ipcalc, libyaml-syck-perl, libalgorithm-diff-perl, ${perl:Depends}, tree, less
Recommends: youam-utils-desktop
Section: utils
Priority: extra
Description: Miscellanious utilities compiled and/or written by youam
 Miscellanious utilities:
  - ip-ls -- show all ip-addresses in a given network
  - pairs -- return the last and current line of stdin
  - sort-by-ip -- sort stdin by IP value
  - sort-by-length -- sort by length of line
  - tab -- like column -t, but line-buffered

Package: youam-utils-desktop
Architecture: all
Depends: apg, apt-file
Section: utils
Priority: extra
Description: Miscellanious tools usefull on workstation systems
  Right now, this is a dependency-package only
